﻿/*STYLESHEET  - WL-MCM */
BODY {
	font: normal 9pt Arial, Helvetica, sans-serif;
	color: #313131;
	background-color: white;
	background-image: url('../images/bg_pagegrad.jpg');
	background-position: center;
	background-repeat: repeat-y; /* Scroll Bars */
	scrollbar-3dlight-color: #545454;
	scrollbar-arrow-color: red;
	scrollbar-base-color: #999999;
	scrollbar-darkshadow-color: #DCDCDC;
	scrollbar-face-color: White;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #2F2F2F;
	scrollbar-track-color: #F1F1F1;
	margin-top: 0px;
}

H1 {
	font: 14pt normal Arial, Helvetica, sans-serif;
	color: #CC0000;
	
}
H2 {
	font: 12pt normal Arial, Helvetica, sans-serif;
	color: #CC0000;
	
}

TD {
	font: normal 9pt Arial, Helvetica, sans-serif;
	color: #313131;
}

UL {
	font: 9pt Arial,Helvetica,sans-serif;
	list-style-type: square;
	color: #313131;
	line-height: 120%;
}
HR {
	color: Gray;
}

/* Anchor Links */
A        {
	color: #FF0000;
	text-decoration: none;
}
A:HOVER  {
	color: #ACACAC;
	text-decoration: none;
}
A:ACTIVE {
	color: Gray;
	text-decoration: none;
}

/* Class Selectors */ 
.topmenu {
    margin-left: 700px;
    margin-top: 40px;
    position:absolute
    z-index: 10;
}

.quest{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
}

.leftmenu {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color:#313131;  }
.leftmenu a {
	color: #313131;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:hover{
	color: #FF0000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:active {
	color: #313131;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 4px;
	display: block; }

.fineprint { font: 10px Arial, Helvetica, sans-serif; }

.columb {
	font: 9pt Arial, Helvetica, sans-serif;
	color: #313131;
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 10px;
}

.menu {
	font: bold 9px Arial,Helvetica,sans-serif;
	color: White;
	margin-top: 3px;
	margin-bottom: 3px;
}
.menu A {
	color: White;
	text-decoration: none;
}
.menu A:HOVER {
	color: #4AC6F2;
	text-decoration: none;
}
.menu A:ACTIVE {
	color: White;
	text-decoration: none;
}
.heading {
	font: 12pt Arial, Helvetica, sans-serif;
	color: #0099CC;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 10px;
	font-weight: bold;
}
.subhead {
	font: 9pt  Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	margin-left: 15px;
}

.spacer_left {
	width: 160px;
	height: 15px;
}
.spacer_mid {
	width: 495px;
	height: 15px;
}
.spacer_right{
	width: 245px;
	height: 15px;
}
.spacer_main{
	width: 745px;
	height: 15px;
}
.tbl_width {
	width: 900px;
}